/******* INSTITUCIONAL *******/
.appvDois .wth-v2-new-padding{ padding: 4rem 4rem 0 4rem !important; }
.hidden{ opacity: 1; }

/* .appvDois .itt-v2-linha-tempo{ width: 100%; }

.appvDois .itt-v2-fundadorOne div::before, .appvDois .itt-v2-fundadorOne::before, .appvDois .linha-tempo div::before,
.appvDois .itt-v2-fundadorOne div::after, .appvDois .itt-v2-fundadorOne::after, .appvDois .linha-tempo div::after{ content: ""; display: table; }
.appvDois .itt-v2-fundadorOne div::after, .appvDois .itt-v2-fundadorOne::after, .appvDois .linha-tempo div::after{ clear: both; }

.appvDois .itt-v2-fundadorOne div, .appvDois .itt-v2-fundadorOne,
.appvDois .itt-v2-fundadorOne div div p{ float: left; }


.appvDois .itt-v2-fundadorOne .itt-v2-linha-bank,
.appvDois .itt-v2-fundador{ text-align: center; margin: 0 1px; }
.appvDois .perfil-fundador .itt-v2-fundadorOne .itt-v2-fundador{ padding: 0 10px; }

.appvDois .itt-v2-fundador div, .appvDois .itt-v2-fundadordiv div,
.appvDois .itt-v2-linha-bank div, .appvDois .itt-v2-linha-bank div div{ width: 100%; }

.appvDois .itt-v2-linha-bank div div, .appvDois .itt-v2-fundador div div,
.appvDois .itt-v2-linha-bank div div p, .appvDois .itt-v2-fundador div div p{ height: 40px; line-height: 40px; }

.appvDois .itt-v2-bank1 div div p{ width: 33%; margin: 0; text-align: center; }
.appvDois .itt-v2-bank2 div div p{ width: 7%; margin: 0; text-align: center; }
.appvDois .itt-v2-bank3 div div p{ width: 50%; margin: 0; text-align: center; }
.appvDois .itt-v2-bank4 div div p{ width: 50%; margin: 0; text-align: center; }
.appvDois .itt-v2-bank5 div div p{ width: 11%; margin: 0; text-align: center; }
.appvDois .itt-v2-bank6 div div p{ width: 100%; margin: 0; text-align: center; }

.appvDois .itt-v2-bank2{ width: 40%; }
.appvDois .itt-v2-bank5{ width: 20%; }

            
.appvDois .itt-v2-bank1 div div:last-child,
.appvDois .itt-v2-bank2 div div:last-child,
.appvDois .itt-v2-bank4 div div:last-child,
.appvDois .itt-v2-bank5 div div:last-child{ width: 100%; background: rgba(230,230,230,1); }
            
.appvDois .itt-v2-bank3 div div:last-child,
.appvDois .itt-v2-bank6 div div:last-child{ width: 100%; background: #00565F; color: white; }
            
.appvDois .itt-v2-bank6 div div p{ font-weight: bold; font-size: 1.2em !important; }
            
.appvDois .itt-v2-bank6 div div:first-child{ font-size: 1.3em; } */


/******* ADVISORY *******/

.appvDois .adv-v2-box-investBank > h3,
.appvDois .adv-v2-box-AssessorFin > h3,
.appvDois .adv-v2-box-prinTransacoes > h3{ word-spacing: 0.5rem; }
.appvDois .adv-v2-box-investBank .adv-v2-investBank-margin{ padding: 0 0.2rem; }
.appvDois .adv-v2-box-investBank .adv-v2-subTitulo{ font-size: 1.2em; }
.appvDois .adv-v2-box-investBank .adv-v2-colesq > div,
.appvDois .adv-v2-box-investBank .adv-v2-colmeio > div,
.appvDois .adv-v2-box-investBank .adv-v2-coldir > div{ color: white; text-align: center; font-size: 1.7em; padding: 10px 0; }
.appvDois .adv-v2-box-investBank .adv-v2-colesq > div{ background: #009997; }
.appvDois .adv-v2-box-investBank .adv-v2-colmeio > div{ background: #09797b; }
.appvDois .adv-v2-box-investBank .adv-v2-coldir > div{ background: #00565F; }
.appvDois .adv-v2-box-investBank .adv-v2-lista-esq,
.appvDois .adv-v2-box-investBank .adv-v2-lista-meio,
.appvDois .adv-v2-box-investBank .adv-v2-lista-dir{ background: rgba(240,240,240,1); padding: 20px 30px 20px 50px; height: auto; font-size: 0.9rem; }
.appvDois .adv-v2-box-investBank .adv-v2-lista-esq li, .appvDois .adv-v2-box-investBank .adv-v2-lista-meio li, .appvDois .adv-v2-box-investBank .adv-v2-lista-dir li{ list-style-type: disc; text-align: justify; }
.appvDois .adv-v2-box-investBank .adv-v2-lista-esq li:first-child, 
.appvDois .adv-v2-box-investBank .adv-v2-lista-esq li:nth-of-type(2){ padding-bottom: 30px; }
.appvDois .adv-v2-box-investBank .adv-v2-lista-meio li{ padding-bottom: 15px; }
.appvDois .adv-v2-box-investBank .adv-v2-lista-meio li:last-child{ padding-bottom: 0; }
.appvDois .adv-v2-box-investBank .adv-v2-lista-dir li{ padding-bottom: 20px; }

/******* ASSESSOR FINANCEIRO LIDER DO BRASIL *******/

.appvDois .adv-v2-box-AssessorFin .adv-v2-coldir{ padding: 0 1rem; }
.appvDois .adv-v2-box-AssessorFin .adv-v2-coldir .adv-v2-AssessorFin-img img{ max-width: 100%; }
.appvDois .adv-v2-box-AssessorFin .adv-v2-colesq div:first-child,
.appvDois .adv-v2-box-AssessorFin .adv-v2-coldir div:first-child{ font-size: 1.3em; font-weight: bold;  }
.appvDois .adv-v2-box-AssessorFin .adv-v2-colesq table{ margin-top: 50px; font-size: 1em; }
.appvDois .adv-v2-box-AssessorFin .adv-v2-colesq table tbody tr th{ background: #09797b; color: white; text-align: center; padding: 1rem;  }
.appvDois .adv-v2-box-AssessorFin .adv-v2-colesq table tbody tr:first-child{ margin-bottom: 15px;  }
.appvDois .adv-v2-box-AssessorFin .adv-v2-colesq table tbody tr:nth-child(even){ background: rgba(240,240,240,1); }
.appvDois .adv-v2-box-AssessorFin .adv-v2-colesq table tbody tr td{ padding: 0.7rem 0 0.7rem 0.7rem; }
.appvDois .adv-v2-box-AssessorFin .adv-v2-colesq table tbody tr td:nth-child(2){width: 170px; }
.appvDois .adv-v2-box-AssessorFin .adv-v2-colesq table tbody tr td:last-child{ text-align: center;}
.appvDois .adv-v2-box-AssessorFin .adv-v2-colesq table tbody tr:last-child{ font-weight: bold; }


/******* PRINCIPAIS TRANSAÇÕES DO TIME *******/

.appvDois .adv-v2-box-prinTransacoes .adv-v2-prinTransacoesTime{ box-shadow: 0px 0px 5px rgba(210,210,210,1) !important; padding: 10px; margin-bottom: 10px; height: auto; }
.appvDois .adv-v2-box-prinTransacoes .adv-v2-prinTransacoesTime .adv-v2-time-title{ background: linear-gradient( #009997, #00565F); color: white; text-align: center; font-size: 1.5em; padding: 10px 0; }
.appvDois .adv-v2-box-prinTransacoes .adv-v2-prinTransacoesTime .adv-v2-time-img{ padding: 15px 0 0 0; }
.appvDois .adv-v2-box-prinTransacoes .adv-v2-prinTransacoesTime .adv-v2-time-img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-prinTransacoesTime .adv-v2-time-texto{ text-align: center; }
.appvDois .adv-v2-box-prinTransacoes .adv-v2-prinTransacoesTime .adv-v2-time-img img{ max-width: 100%; width: 100px; }
.appvDois .adv-v2-box-prinTransacoes .adv-v2-prinTransacoesTime .adv-v2-time-texto p{ font-size: 1.2em; margin-bottom: 0; }

.appvDois .adv-v2-box-prinTransacoes .adv-v2-time8 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time12 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time34 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time35 .adv-v2-time-img img{ max-width: 100%; width: 50px; }

.appvDois .adv-v2-box-prinTransacoes .adv-v2-time46 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time47 .adv-v2-time-img img{ max-width: 100%; width: 75px; }

.appvDois .adv-v2-box-prinTransacoes .adv-v2-time1 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time2 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time3 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time4 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time10 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time11 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time18 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time19 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time20 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time21 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time22 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time24 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time27 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time28 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time30 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time32 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time33 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time42 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time44 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time45 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time53 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time54 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time15 .adv-v2-time-img img{ max-width: 100%; width: 150px; }

.appvDois .adv-v2-box-prinTransacoes .adv-v2-time14 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time49 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time52 .adv-v2-time-img img,
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time31 .adv-v2-time-img img{ max-width: 100%; width: 120px; }

.appvDois .adv-v2-box-prinTransacoes .adv-v2-time39 .adv-v2-time-img p{ padding: 0 !important; font-size: 1.5em; font-weight: bold; margin-bottom: 0; }
.appvDois .adv-v2-box-prinTransacoes .adv-v2-time39 .adv-v2-time-img p:last-child{ margin-bottom: 15px; }

.appvDois .adv-v2-box-prinTransacoes .adv-v2-time36 .adv-v2-time-texto p:first-child{ font-size: 1.1em }



/********** WEALTH MANAGEMENT  *******************/

.appvDois .wth-v2-patrimonio .wth-v2-fazemos{ float: left; width: 25%; }
.appvDois .wth-v2-patrimonio .wth-v2-fazemos-client{ padding-right: 8px; }
.appvDois .wth-v2-patrimonio .wth-v2-fazemos-invest{ padding-left: 8px; }
.appvDois .wth-v2-patrimonio .wth-v2-fazemos-client,
.appvDois .wth-v2-patrimonio .wth-v2-fazemos-invest{ float: left; width: 50%; }
.appvDois .wth-v2-patrimonio .wth-v2-titulo,
.appvDois .wth-v2-patrimonio .wth-v2-subtitulo{ color: #00565f; }
.appvDois .wth-v2-patrimonio .wth-v2-subtitulo{ padding: 20px 0; }
.appvDois .wth-v2-patrimonio .wth-v2-fazemos > div:first-child{  width: 100%; max-width: 100%; }
.appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-geral{ width: 25%; }
.appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-geral > div{ width: 100%; }
.appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-geral .wth-v2-title-patri{ width: 70%; }
.appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-geral .wth-v2-title-color1 p{ background: #009997;  }
.appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-geral .wth-v2-title-color2 p{ background: #09797b;  }
.appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-geral .wth-v2-title-color3 p{ background: #00565f;  }
.appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-geral .wth-v2-title-color4 p{ background: #009997;  }
.appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-geral .wth-v2-title-patri p{ padding: 10px 0; text-align: center; font-size: 1.1rem; font-weight: bold; color: white; }
.appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-geral ul{ width: 95%; padding: 10px; float: left; background: rgba(240,240,240,1); margin: 5px; height: 280px; }
.appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-geral ul li{  padding: 12px; font-size: 1.2em; font-weight: bold;}

.appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo div,
.appvDois .wth-v2-patrimonio .wth-v2-fazemos div{  float: left;}
.appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-geral div div.wth-v2-title-patri::before{ vertical-align: bottom; height: 100%; }
.appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-geral div div.wth-v2-title-patri{ height: 60px; }
.appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo div .wth-v2-fazemos-img1 img,
.appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo div .wth-v2-fazemos-img5 img{ width: 35px; }

.appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo div .wth-v2-fazemos-img2 img,
.appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo div .wth-v2-fazemos-img3 img,
.appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo div .wth-v2-fazemos-img4 img{ width: 25px; }

.appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo div .wth-v2-fazemos-img2,
.appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo div .wth-v2-fazemos-img3,
.appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo div .wth-v2-fazemos-img4{ padding-right: 5px; padding-top: 8px; }

.appvDois .wth-v2-patrimonio .wth-v2-fazemos > div .wth-v2-lista-patri2,
.appvDois .wth-v2-patrimonio .wth-v2-fazemos > div .wth-v2-lista-patri3,
.appvDois .wth-v2-patrimonio .wth-v2-fazemos > div .wth-v2-lista-patri4{ padding: 20px 0; }
.appvDois .wth-v2-patrimonio .wth-v2-fazemos > div .wth-v2-lista-patri2 li,
.appvDois .wth-v2-patrimonio .wth-v2-fazemos > div .wth-v2-lista-patri3 li,
.appvDois .wth-v2-patrimonio .wth-v2-fazemos > div .wth-v2-lista-patri4 li{ padding: 15px 0 15px 30px }

.appvDois .wth-v2-patrimonio .wth-v2-fazemos-client .wth-v2-client,
.appvDois .wth-v2-patrimonio .wth-v2-fazemos-invest .wth-v2-invest{ color: #00565f; border: 2px solid #00565f; font-size: 1.6em; }

.appvDois .wth-v2-patrimonio-abas .wth-v2-titulo{ color: #00565f; }

/******** ABA 1 *************/


.appvDois .wth-v2-tabs{ width: 100%; border: 0; }
.appvDois .wth-v2-tabs .wth-v2-tabs-lista-menu{ width: 100%; border: 0; margin-top: 10px; z-index: 3; border-bottom: 2px solid rgba(230,230,230,1);
    border-radius: 0; margin-bottom: 3rem; padding-bottom: 0.2rem; }
.appvDois .wth-v2-tabs .wth-v2-tabs-lista-menu li
{ float: left; border: 0; border-radius: 4px; width: 25%; background: #fff;  color: #00565f; padding: 0.1rem; }

.appvDois .wth-v2-tabs .wth-v2-tabs-lista-menu li a{ text-align: center; font-weight: bold;  border-radius: 4px; font-size: 1rem; display: block;  padding: 0.8rem 0; }
.appvDois .wth-v2-tabs .wth-v2-tabs-lista-menu li a:link{ color: #00565f; background: rgb(214, 214, 214); }
.appvDois .wth-v2-tabs .wth-v2-tabs-lista-menu li:nth-of-type(1) a:hover{ background: #09797b;  border-radius: 4px; }
.appvDois .wth-v2-tabs .wth-v2-tabs-lista-menu li:nth-of-type(2) a:hover{ background: #009997;  border-radius: 4px; }
.appvDois .wth-v2-tabs .wth-v2-tabs-lista-menu li:nth-of-type(3) a:hover{ background: #09797b;  border-radius: 4px; }
.appvDois .wth-v2-tabs .wth-v2-tabs-lista-menu li:nth-of-type(4) a:hover{ background: #009997;  border-radius: 4px; }
.appvDois .wth-v2-tabs .wth-v2-tabs-lista-menu li a:hover{ color: #fff !important;  border-radius: 4px; }
.wth-v2-active-link-menu{ background: #00565f !important; color: #fff !important;  border-radius: 4px; }

.appvDois .wth-v2-tabs .wth-v2-tabs-lista-menu div::before, .appvDois .wth-v2-tabs .wth-v2-tabs-lista-menu div::after
{ content: ""; display: table; }
.appvDois .wth-v2-tabs .wth-v2-tabs-lista-menu div
{ float: left; }

.appvDois .wth-v2-tabs .wth-v2-gp-aba1::before, .appvDois .wth-v2-tabs .wth-v2-gp-aba1::after,
.appvDois .wth-v2-tabs .wth-v2-gp-aba2::before, .appvDois .wth-v2-tabs .wth-v2-gp-aba2::after,
.appvDois .wth-v2-tabs .wth-v2-gp-aba3::before, .appvDois .wth-v2-tabs .wth-v2-gp-aba3::after,
.appvDois .wth-v2-tabs .wth-v2-gp-aba4::before, .appvDois .wth-v2-tabs .wth-v2-gp-aba4::after,
.appvDois .wth-v2-tabs .wth-v2-gp-aba4 div::before, .appvDois .wth-v2-tabs .wth-v2-gp-aba4 div::after
{ content: ""; display: table; }

.appvDois .wth-v2-tabs .wth-v2-tabs-lista-menu div::after{ clear: both; }

.appvDois .wth-v2-tabs .wth-v2-gp-aba1::after,
.appvDois .wth-v2-tabs .wth-v2-gp-aba2::after,
.appvDois .wth-v2-tabs .wth-v2-gp-aba3::after,
.appvDois .wth-v2-tabs .wth-v2-gp-aba4::after,
.appvDois .wth-v2-tabs .wth-v2-gp-aba4 div::after{ clear: both; }

.appvDois .wth-v2-tabs .wth-v2-gp-aba1,
.appvDois .wth-v2-tabs .wth-v2-gp-aba2,
.appvDois .wth-v2-tabs .wth-v2-gp-aba3,
.appvDois .wth-v2-tabs .wth-v2-gp-aba4
{ width: 100%; border: 0; padding: 10px; top: -0.1rem; }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-left table tr td > div,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right table tr td > div .wth-v2-entrada,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right table tr td > div .wth-v2-saida,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right table tr:last-child td > div
{height: 140px; margin: 15px 20px 15px 5px !important;}

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-left,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right{ float: left; width: 50%; }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-left p,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right p{ margin: 0; padding: 1%; font-size: 1rem; }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-left img,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right img{ width: 40px; padding: 10px 0 0 0; }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-left div div:first-child,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right div div div:first-child,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right table tr:last-child td > div div:first-child
{ color: #09797b; font-size: 1.4em; font-weight: bold; text-align: center; }


.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right div div div{ 
     float: left;
     width: 50%;
    }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-left table,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right table{ width: 100%; }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-left table tr:nth-of-type(1),
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right table tr:nth-of-type(1){ text-align: center;}

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-left table tr:nth-of-type(1) h3,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right table tr:nth-of-type(1) h3
{ font-weight: bold; color: #09797b; padding: 10px 0;}

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-left table tr td{ margin: 10px; }
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-left table tr:nth-of-type(2),
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-left table tr:nth-of-type(3),
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-left table tr:nth-of-type(4){  }

.wth-ewm-title{color: #00565f !important; text-align: center;}

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-left table tr td div,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right table tr:last-child td div{ float: left; }
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-left table tr td > div{ width: 90%; padding: 10px; margin: 10px; background: rgba(240,240,240,1); }
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-left table tr td > div div,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right table tr:last-child td > div div
{ width: 50% !important; }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right table tr td > div .wth-v2-entrada,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right table tr td > div .wth-v2-saida{ background: rgba(240,240,240,1); height: 140px; margin: 5px 10px 10px 0; padding-top: 10px; padding-left: 10px; }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right table tr:last-child td > div{  background: rgba(240,240,240,1); float: none; padding: 10px; }
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right table tr:last-child td{ width: 100%; }

/********** ABA 2  *******************/

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 p{ margin: 0; }
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 > div{ width: 100%; }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2::before,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div::before,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2::after,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div::after{ content: ""; display: table;}

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2::after,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div::after{ clear: both; }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div{ float: left; }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 .wth-v2-tabela::before, .wth-v2-tabela div::before, .wth-v2-tabela::after, .wth-v2-tabela div::after{ content: ""; display: table;}
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 .wth-v2-tabela::after, .wth-v2-tabela div::after{ clear: both; }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-one div h3
{ font-weight: bold; color: #09797b; padding: 10px 0; text-align: center; width: 100%; }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-one
{ padding-left: 2%; width: 90%; float: none; margin: 0 auto; }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div div div div{ background: rgba(240,240,240,1); }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-one > div:nth-of-type(1){ width: 30%; }
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-one > div:nth-of-type(1) div{ width: 100%; }
/* .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-one > div:nth-of-type(2){ width: 5%; } */
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-one > div:nth-of-type(3){ width: 20%; }
/* .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-one > div:nth-of-type(4){ width: 5%; } */
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-one > div:nth-of-type(5){ width: 30%; }
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-one > div:nth-of-type(5) div{ width: 100%; }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-one div:nth-of-type(3)::before{
    height: 33%;
    vertical-align: middle;
    content: "";
}
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-one div:nth-of-type(3){
    width: 20%;
    height: 300px;
}

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-one div:nth-of-type(3) p{
    text-align: center;
    color: #00565f;
    font-weight: bold;
    padding: 15px;
    border: 1px solid #09797b;
    text-decoration: underline;
}

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-one div:nth-of-type(2) img,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-one div:nth-of-type(4) img
{ width: 40px; padding: 1%; }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-one div:nth-of-type(2),
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-one div:nth-of-type(4)
{ height: 300px; line-height: 300px; padding: 0 20px; }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div div div div p{ padding: 10px; font-size: 1.1em; }
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div div div div:nth-of-type(1),
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div div div div:nth-of-type(5){  padding: 20px }


.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-two{ left: 1%; margin-top: 5%; }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-two div:nth-of-type(1),
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-two div:nth-of-type(3),
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-two div:nth-of-type(5)
{ text-align: center; color: #00565f; margin: 1%; padding: 7px 0; width: 15%; border: 2px solid #09797b; font-size: 1.2em; }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-two div:nth-of-type(2),
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-two div:nth-of-type(4),
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-two div:nth-of-type(6)
{ text-align: center; margin: 1%; padding: 12px 0; width: 75%; border: 2px solid rgba(240,240,240,1); background: rgba(240,240,240,1); font-size: 1em; }

/********** ABA 3  *******************/


.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-tabela::before, .wth-v2-tabela div::before, .wth-v2-tabela::after, .wth-v2-tabela div::after{ content: ""; display: table;}
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-tabela::after, .wth-v2-tabela div::after{ clear: both; }
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-tabela,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-tabela .wth-v2-tabela-titulo{ width: 100%; }
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-tabela .wth-v2-tabela-titulo h3{ color: #00565f; padding: 1.4rem 0; font-size: 1.2rem; text-align-last: center; font-weight: bold; }
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-tabela, .wth-v2-tabela div{ float: left; word-wrap: break-word; }
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna01 div, .wth-v2-coluna02 div, 
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna03 div, .wth-v2-coluna04 div, .wth-v2-coluna05 div{ border: 2px solid #00565f; margin: 1px; }
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna02 div, .wth-v2-coluna03 div, .wth-v2-coluna04 div, .wth-v2-coluna05 div{ float: none; }
        
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna01 > div{ color: #00565f; }
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna01 > div:first-child{ border: 0; height: 52px; float: none; }
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna01 > div:nth-of-type(2){ height: 380px; font-weight: bold; font-size: 1.2em; text-align: center; transform: rotate(-180deg); writing-mode: vertical-rl; padding: 0 8px;}
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna01 > div:last-child{ border: 0; font-size: 1.2em; }
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna01 > div div:first-child{ 
    height: 223px;
    float: none;
    text-align: center;
    transform: rotate(-180deg);
    writing-mode: vertical-rl;
    padding: 0 8px;
}
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna01 > div div:last-child{ 
    height: 155px;
    float: none;
    text-align: center;
    transform: rotate(-180deg);
    writing-mode: vertical-rl;
    padding: 0 8px;
}

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna02 > div:nth-of-type(2) div, .wth-v2-coluna02 > div:nth-of-type(3) div
{background: rgba(240,240,240,1); font-size: 1em; font-weight: 400; border: 0; margin: 2px 0; }


.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna02 > div:first-child, .wth-v2-coluna03 > div:first-child,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna04 > div:first-child, .wth-v2-coluna05 > div:first-child,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna02 > div:nth-of-type(2), .wth-v2-coluna02 > div:nth-of-type(3),
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna03 > div:nth-of-type(2), .wth-v2-coluna04 > div:nth-of-type(2){ text-align: center; }
        
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna02 > div:first-child h3, .wth-v2-coluna03 > div:first-child h3,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna04 > div:first-child h3, .wth-v2-coluna05 > div:first-child h3{ font-weight: bold; margin: 10px 0; font-size: 1.2em; color: #00565f; }
        
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna02 > div:nth-of-type(2) div, .wth-v2-coluna02 > div:nth-of-type(3) div,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna02 > div:nth-of-type(2), .wth-v2-coluna02 > div:nth-of-type(3){ padding: 5px 15px;  }
        
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna03 > div:nth-of-type(2), .wth-v2-coluna04 > div:nth-of-type(2){ padding: 20px; font-size: 1.2em;  background: #00565f; color: white; }
/* .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna01{ width: 12%; } */
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna02{ width: 20%; }
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna03{ width: 24%; }
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna04{ width: 24%; }
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna05{ width: 20%; }
        
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna03 > div:nth-of-type(3), .wth-v2-coluna04 > div:nth-of-type(3),
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna05 > div:nth-of-type(2){ padding: 10px 10px 10px 0; }
        
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna03 > div:nth-of-type(3) ul, .wth-v2-coluna04 > div:nth-of-type(3) ul{ padding-left: 40px; height: 180px; margin: 40px 0; color: #00565f; }
        
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna05 > div:nth-of-type(2) ul{ margin: 40px 0; height: 278.5px; padding-left: 40px; color: #00565f; }
        
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna03 > div:nth-of-type(3) ul li, .wth-v2-coluna04 > div:nth-of-type(3) ul li,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna05 > div:nth-of-type(2) ul li{ padding: 10px 0; list-style: disc; font-size: 1em; }
        
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna05 > div:nth-of-type(2) ul li ul li{ padding: 0; margin: 0; list-style: unset; font-size: 0.9em; }
        
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna05 > div:nth-of-type(2) ul li ul { height: auto; margin: 0;}


/********** ABA 4  *******************/


.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 > div{ float: left;}
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 > div{ width: 80%; float: none; margin: 0 auto; }


.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div > div:nth-of-type(1) div p{ margin: 0; }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div .wth-v2-gp-left{ text-align: center; }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div .wth-v2-gp-left,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div .wth-v2-gp-right
{ width: 50%; }
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div > div:nth-of-type(1) div
{ float: left; margin: 10px; background: rgba(240,240,240,1); font-size: 1.1em; font-weight: 500; }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div > div:nth-of-type(1) div:nth-of-type(1) p:nth-of-type(1)
{ font-weight: bold; text-align: center; }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div > div:nth-of-type(1) div:nth-of-type(1)
{ height: 300px; padding: 10px; width: 50%; }
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div > div:nth-of-type(1) div:nth-of-type(2)
{ height: 140px; padding: 10px; width: 40%;  }
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div > div:nth-of-type(1) div:nth-of-type(3)
{ height: 140px; padding: 10px; width: 40%; }
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div > div:nth-of-type(1) div:nth-of-type(4)
{ padding: 10px 20px; width: 94%; }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div > div:nth-of-type(1) div:nth-of-type(2) p,
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div > div:nth-of-type(1) div:nth-of-type(3) p
{ padding: 1px 0;  }
.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div > div:nth-of-type(1) div h3
{ border-bottom: 5px solid #00565f; text-align: center; color: #00565f; font-size: 1.5em; margin-top: 0;  }

.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div > div:nth-of-type(1) div:nth-of-type(1) p{ padding: 10px 0;  }


.appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div > div:nth-of-type(2) img{ max-width: 520px; width: 100%; }

/***** SOCIOS WEALTH  ************************/

.wth-v2-socios h3{ padding-bottom: 2rem; }
.wth-v2-socios .wth-content-socios strong{ 
    color: #00565f !important;
    font-size: 1.2rem;
}
.wth-v2-socios .wth-content-socios p{ 
    text-align: justify;
}


/********** RESPONSIVO  *******************/

@media all and (min-width: 48em){
    .appvDois .adv-v2-box-prinTransacoes .adv-v2-prinTransacoesTime{ height: 280px; }
}

@media all and (min-width: 67.5em){
    .appvDois .adv-v2-box-prinTransacoes .adv-v2-prinTransacoesTime{ height: 250px; }
}

@media all and (max-width: 67.5em){
    .appvDois .itt-v2-fundador div,
    .appvDois .itt-v2-linha-bank div,
    .appvDois .itt-v2-fundador,
    .appvDois .itt-v2-linha-bank,
    .appvDois .itt-v2-bank2,
    .appvDois .itt-v2-bank5{ width: 100%; }

    /* .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna01{ width: 20%; } */
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna02{ width: 30%; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna03{ width: 50%; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna04{ width: 50%; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna05{ width: 50%; }

    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna05 > div:nth-of-type(2) ul{ height: 30.5vh; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna03 > div:nth-of-type(3) ul, .wth-v2-coluna04 > div:nth-of-type(3) ul{ height: 180px; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba4 > div:nth-of-type(1){ width: 100%; }
}
@media all and (max-width: 900px){
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna02{ width: 78%; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna03{ width: 100%; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna04{ width: 100%; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna05{ width: 100%; }
}
@media all and (max-width: 64em){
    .appvDois .adv-v2-box-investBank .adv-v2-colesq > div,
    .appvDois .adv-v2-box-investBank .adv-v2-colmeio > div,
    .appvDois .adv-v2-box-investBank .adv-v2-coldir > div{  font-size: 1.7em; }
    
    .appvDois .adv-v2-box-investBank .adv-v2-lista-esq,
    .appvDois .adv-v2-box-investBank .adv-v2-lista-meio{ margin-bottom: 15px; }
    
    .appvDois .adv-v2-box-AssessorFin .adv-v2-colesq{ margin-bottom: 30px; }
    .appvDois .adv-v2-box-AssessorFin .adv-v2-colesq table{ font-size: 1.3em; width: 100%; }
    .appvDois .adv-v2-box-AssessorFin .adv-v2-colesq table tbody tr td:nth-child(2){width: auto; }
    
    .appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo div .wth-v2-fazemos-geral > div{ width: 100%; }
    
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div .wth-v2-gp-left,
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div .wth-v2-gp-right { width: 100% !important; }
    
    .appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-geral{ width: 50%; }
    .appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-img div:nth-of-type(2),
    .appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-img div:nth-of-type(3),
    .appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-img div:nth-of-type(4),
    .appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-img div:nth-of-type(5){ width: 21%; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-one > div:nth-of-type(1){ width: 100%; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-one > div:nth-of-type(2){ width: 10%; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-one > div:nth-of-type(3){ width: 60%; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-one > div:nth-of-type(4){ width: 5%; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-one > div:nth-of-type(5){ width: 100%; }

    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba2 div:nth-of-type(1),
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba2 div:nth-of-type(5){ text-align: center; width: 100%; }
    
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba2 .wth-v2-planejamento-one div:nth-of-type(3){ width: 75% }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba2 .wth-v2-planejamento-one div:nth-of-type(2) img,
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba2 .wth-v2-planejamento-one div:nth-of-type(4) img{ width: 28px; }
    
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba2 .wth-v2-planejamento-two div:nth-of-type(1),
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba2 .wth-v2-planejamento-two div:nth-of-type(3),
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba2 .wth-v2-planejamento-two div:nth-of-type(5){ width: 96%; }
    
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba2 .wth-v2-planejamento-two div:nth-of-type(2),
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba2 .wth-v2-planejamento-two div:nth-of-type(4),
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba2 .wth-v2-planejamento-two div:nth-of-type(6){ width: 96%; }
    
    .appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-geral .wth-v2-title-patri{ width: 70%; }
    .appvDois .wth-v2-tabs .wth-v2-tabs-lista-menu li{ width: 100%; margin: 5px 0; }
    .appvDois .wth-v2-tabs .wth-v2-tabs-lista-menu li a{ width: 100%; }
    
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right table tr td > div .wth-v2-entrada,
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right table tr td > div .wth-v2-saida
    { height: 140px; padding: 8px; }
    
    .appvDois .wth-v2-tabs .wth-v2-tabs-lista-menu div.wth-v2-fazemos-img2,
    .appvDois .wth-v2-tabs .wth-v2-tabs-lista-menu div.wth-v2-fazemos-img3,
    .appvDois .wth-v2-tabs .wth-v2-tabs-lista-menu div.wth-v2-fazemos-img4{ padding-right: 10px; }
    
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-left,
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right{ width: 100%; }
}

@media all and (min-width: 64em){

    .appvDois .adv-v2-box-investBank .adv-v2-lista-esq,
    .appvDois .adv-v2-box-investBank .adv-v2-lista-meio,
    .appvDois .adv-v2-box-investBank .adv-v2-lista-dir{ height: 400px; }
    

}

@media all and (max-width: 48em){
    .appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-geral{ width: 100%; }
    .appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-geral .wth-v2-title-patri{ width: 75% }
    .appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-geral ul li{ text-align: center;}
    .appvDois .wth-v2-patrimonio .wth-v2-fazemos-invest,
    .appvDois .wth-v2-patrimonio .wth-v2-fazemos-client{ width: 100%; }
    
     .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna01 > div:nth-of-type(2){ height: 42.4vh;}
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna01 > div div{ height: 21.1vh;}
    
    .appvDois .wth-v2-patrimonio .wth-v2-fazemos-client{ padding-right: 0px; }
    .appvDois .wth-v2-patrimonio .wth-v2-fazemos-invest{ padding-left: 0px; }
    
    /* .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna01{ width: 40%; } */
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna02{ width: 60%; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna03{ width: 100%; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna04{ width: 100%; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna05{ width: 100%; }
    
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna05 > div:nth-of-type(2) ul{ height: auto; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna03 > div:nth-of-type(3) ul, .wth-v2-coluna04 > div:nth-of-type(3) ul{ height: auto; }
    
    .appvDois .wth-v2-patrimonio .wth-v2-fazemos-invest, .appvDois .wth-v2-patrimonio .wth-v2-fazemos-client{ margin: 5px 0; }
    
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 > div > div:nth-of-type(1),
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div > div:last-child{ width: 100%; }
    
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div > div:nth-of-type(1) div:nth-of-type(1),
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div > div:nth-of-type(1) div:nth-of-type(2),
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div > div:nth-of-type(1) div:nth-of-type(3),
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div > div:nth-of-type(1) div:nth-of-type(4){ width: 94%; }
    
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div > div:nth-of-type(1) div:nth-of-type(1){ height: 300px;}
    
}

@media all and (max-width: 30em){
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba4 > div:nth-of-type(1) div:nth-of-type(1),
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba4 > div:nth-of-type(1) div:nth-of-type(2),
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba4 > div:nth-of-type(1) div:nth-of-type(3),
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba4 > div:nth-of-type(1) div:nth-of-type(4){ width: 92%; }
    
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div > div:nth-of-type(1) div:nth-of-type(1){ height: auto; }
    
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna02 > div:first-child h3,
    .wth-v2-coluna03 > div:first-child h3,
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna04 > div:first-child h3,
    .wth-v2-coluna05 > div:first-child h3 { font-size: 1.2em !important; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba2 div .wth-v2-planejamento-one div h3{ text-align: center; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-left p,
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right p{ font-size: 0.8rem !important; }
}

@media all and (max-width: 27em){
    
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba4 > div:nth-of-type(1) div h3{ margin-top: 0; font-size: 1.1em !important; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba2 .wth-v2-planejamento-one div:nth-of-type(3){ width: 65%; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba2 .wth-v2-planejamento-one div:nth-of-type(2) img,
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba2 .wth-v2-planejamento-one div:nth-of-type(4) img{ width: 28px; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba2 .wth-v2-planejamento-two div:nth-of-type(1),
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba2 .wth-v2-planejamento-two div:nth-of-type(3),
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba2 .wth-v2-planejamento-two div:nth-of-type(5),
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba2 .wth-v2-planejamento-two div:nth-of-type(2),
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba2 .wth-v2-planejamento-two div:nth-of-type(4),
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba2 .wth-v2-planejamento-two div:nth-of-type(6){ width: 100%; }
    .appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-geral ul{ width: 100%; }
    
    
    /* .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna01{ width: 35%; } */
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna02{ width: 65%; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna01 > div div,
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna01 > div:nth-of-type(2){ padding: 2px; }
    
    .appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-img div:nth-of-type(2),
    .appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-img div:nth-of-type(3),
    .appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-img div:nth-of-type(4),
    .appvDois .wth-v2-patrimonio .wth-v2-fazemos-fluxo .wth-v2-fazemos-img div:nth-of-type(5){ width: 19%; }
    
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna02 > div:nth-of-type(2) div,
    .wth-v2-coluna02 > div:nth-of-type(3) div{ font-size: 1em !important; }
    
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right table tr td > div .wth-v2-entrada,
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right table tr td > div .wth-v2-saida
    { font-size: 0.9em !important; height: auto; padding: 5px; }
}

@media all and (max-width: 22em){
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna02 > div:nth-of-type(2) div,
    .wth-v2-coluna02 > div:nth-of-type(3) div{ font-size: 0.8em !important; }
    
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna01 > div:nth-of-type(2){ height: 43.5vh; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba3 .wth-v2-coluna01 > div div{ height: 22vh; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna01 > div:nth-of-type(2),
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba3 div .wth-v2-coluna01 > div:last-child{ font-size: 1em !important; }
    
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right table tr td > div .wth-v2-entrada,
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right table tr td > div .wth-v2-saida
    { font-size: 0.8em !important; height: auto; padding: 5px; }
    
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-left p,
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right p{ font-size: 0.8em !important; }
    
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-left div div:first-child,
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-right div div:first-child{ word-wrap: break-word; font-size: 0.8em !important; }
    
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 div > div:nth-of-type(1) div:nth-of-type(4){ padding: 8px; }
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas div .wth-v2-gp-aba4 > div:nth-of-type(1) div h3{ font-size: 0.9em !important; }
}

@media all and (max-width: 1400px) {
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 > div{ width: 90%; float: none; margin: 0 auto; }
}
@media all and (max-width: 1260px) {
    .appvDois .wth-v2-patrimonio-abas .wth-v2-abas .wth-v2-gp-aba4 > div{ width: 100%; float: none; margin: 0 auto; }
}









